<div class="container">
	<div class="login-container">
    <div><%= image_tag "Baki4" %></i></div><br/>
    <div class="form-box">
      <%= form_for @user_session, url: user_sessions_path, method: :post, html: { role: 'form' } do |f| %>
        <%= f.text_field :email, placeholder: "courriel" %>
        <%= f.password_field :password, placeholder: "mot de passe" %>
        <%= f.submit 'Se connecter', class: 'btn btn-primary btn-block login' %>
      <% end %>
    </div>
  </div>
</div>
